<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Top Event
 * @since  Top Event 1.0.0
 */

/**
 * top_event_footer_primary_content hook
 *
 * @hooked top_event_add_subscribe_section -  10
 *
 */
do_action( 'top_event_footer_primary_content' );

/**
 * top_event_content_end_action hook
 *
 * @hooked top_event_content_end -  10
 *
 */
do_action( 'top_event_content_end_action' );

/**
 * top_event_content_end_action hook
 *
 * @hooked top_event_footer_start -  10
 * @hooked Top_Event_Footer_Widgets->add_footer_widgets -  20
 * @hooked top_event_footer_site_info -  40
 * @hooked top_event_footer_end -  100
 *
 */
do_action( 'top_event_footer' );

/**
 * top_event_page_end_action hook
 *
 * @hooked top_event_page_end -  10
 *
 */
do_action( 'top_event_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
